﻿/* --> Pas thémé !!! */

img.Console
{
	width:60% !important;
	
	margin:0px !important;
	padding:2px !important;
	
	border:1px solid #DFDFDF !important;
	background:#FAFAFA !important;
	
	display:inline-block !important;
	float:none !important;
}

table.Console
{
	width:100%;
	
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	
	border:1px solid #DFDFDF;
	background:#FAFAFA;
}

table.Console tr
{
	background:#FFFFFF;
}

table.Console tr.Alternatif
{
	background:#FAFAFA;
}

table.Console th
{
	margin:0px;
	padding:2px;
	
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	
	border:1px solid #DFDFDF;
	
	background-image:linear-gradient(to bottom, #FFFFFF, #F5F5F5);
	background-image:-webkit-gradient(linear, top, bottom, from(#FFFFFF), to(#F5F5F5));
	background-image:-webkit-linear-gradient(top, #FFFFFF, #F5F5F5);
	background-image:-moz-linear-gradient(top, #FFFFFF, #F5F5F5);
	background-image:-o-linear-gradient(top, #FFFFFF, #F5F5F5);
}

table.Console td
{
	margin:0px;
	padding:2px;
	
	text-align:left;
	vertical-align:middle;
	
	border:1px solid #DFDFDF;
}

table.Console td.Ordre1
{
	width:40px;
	
	text-align:center;
}

table.Console td.Ordre2
{
	width:18px;

	text-align:center;
}

table.Console td.Ordre3
{
	width:18px;
	
	text-align:center;
}

table.Console td.Ordre2 input
{
	margin:0px;
	padding:3px;
	
	background-image:linear-gradient(to bottom, #FFFFFF, #F5F5F5);
	background-image:-webkit-gradient(linear, top, bottom, from(#FFFFFF), to(#F5F5F5));
	background-image:-webkit-linear-gradient(top, #FFFFFF, #F5F5F5);
	background-image:-moz-linear-gradient(top, #FFFFFF, #F5F5F5);
	background-image:-o-linear-gradient(top, #FFFFFF, #F5F5F5);
	
	border:1px solid #E0E0E0;
	
	border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	
	vertical-align:bottom;
}

table.Console td.Ordre3 input
{
	margin:0px;
	padding:3px;
	
	background-image:linear-gradient(to bottom, #FFFFFF, #F5F5F5);
	background-image:-webkit-gradient(linear, top, bottom, from(#FFFFFF), to(#F5F5F5));
	background-image:-webkit-linear-gradient(top, #FFFFFF, #F5F5F5);
	background-image:-moz-linear-gradient(top, #FFFFFF, #F5F5F5);
	background-image:-o-linear-gradient(top, #FFFFFF, #F5F5F5);
	
	border:1px solid #E0E0E0;
	
	border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	
	vertical-align:bottom;
}